div.sliderwrapper				{ width:958px; height:290px; margin:0 66px; position:relative; overflow:hidden; border: 1px solid #e1e1e1; background-color:#fff; }
div.sliderwrapper .contentdiv 	{ float:left; width:958px; height:290px; visibility:hidden; position:absolute; left:0; top:0; padding:0px; text-align:left; font-size:12px; background-color:#fff; }

div.contentdiv_c				{ /*padding: 190px 50px 0 750px;*/ }
div.contentdiv_c_title			{ text-transform:uppercase; font-weight:bold; color:#ff6600; }
div.contentdiv_c_text			{ padding:5px 0 20px 0; }
div.contentdiv_c_more_button	{ padding:0 50px 0 0; }
div.contentdiv_c_more_button a	{ display:block; width:100px; padding:5px; text-align:center; color:white; font-weight:bold; background-color:#ff7f00; text-decoration:none; color:#fff; }
div.contentdiv_c_more_button a:hover	{ text-decoration:none; }
/*PAGINATION*/
div.pagination					{ position:absolute; float:right; width:292px; height:42px; margin:-50px 0 0 510px; padding:0; border:0px solid black;}
div.pagination a				{ text-decoration:none; background-color:#fff; }
div.pagination a:hover, .pagination a.selected { }

div.pagination a.toc			{ margin:0 2px; padding:8px; height:0px; height:0px; line-height:0xp; font-size:0px; background:url(../images/banner_button_off.png) no-repeat; } 
div.pagination a.toc:hover		{ background:url(../images/banner_button_hover.png) no-repeat; } 
div.pagination a.toc.selected	{ background:url(../images/banner_button_on.png) no-repeat; }

div.pagination a.prev			{ margin:0 70px 0 15px;}
div.pagination a.next			{ margin:0 0 0 70px;}
div.button_previous				{ float:left; display:none; }
div.button_number				{ float:left; padding:13px 0 0 0; }
div.button_next					{ float:left; display:none; }

